@font-face {
	font-family: vazirbk;
	src:url('Vazir/Black/Vazir.eot');
	src:url('Vazir/Black/Vazir.eot?#iefix') format('embedded-opentype'),
	url('Vazir/Black/Vazir.woff2') format('woff2'),
	url('Vazir/Black/Vazir.woff') format('woff'),
	url('Vazir/Black/Vazir.ttf') format('truetype');
}
@font-face {
	font-family: vazir;
	src:url('Vazir/Normal/Vazir.eot');
	src:url('Vazir/Normal/Vazir.eot?#iefix') format('embedded-opentype'),
	url('Vazir/Normal/Vazir.woff2') format('woff2'),
	url('Vazir/Normal/Vazir.woff') format('woff'),
	url('Vazir/Normal/Vazir.ttf') format('truetype');
}
@font-face {
	font-family: vazirbd;
	src:url('Vazir/Bold/Vazir.eot');
	src:url('Vazir/Bold/Vazir.eot?#iefix') format('embedded-opentype'),
	url('Vazir/Bold/Vazir.woff2') format('woff2'),
	url('Vazir/Bold/Vazir.woff') format('woff'),
	url('Vazir/Bold/Vazir.ttf') format('truetype');
}
@font-face {
	font-family: vazirbk;
	src:url('Vazir/Black/Vazir.eot');
	src:url('Vazir/Black/Vazir.eot?#iefix') format('embedded-opentype'),
	url('Vazir/Black/Vazir.woff2') format('woff2'),
	url('Vazir/Black/Vazir.woff') format('woff'),
	url('Vazir/Black/Vazir.ttf') format('truetype');
}
@font-face {
	font-family: vazirl;
	src:url('Vazir/Light/Vazir.eot');
	src:url('Vazir/Light/Vazir.eot?#iefix') format('embedded-opentype'),
	url('Vazir/Light/Vazir.woff2') format('woff2'),
	url('Vazir/Light/Vazir.woff') format('woff'),
	url('Vazir/Light/Vazir.ttf') format('truetype');
}
@font-face {
	font-family: vazirm;
	src:url('Vazir/Medium/Vazir.eot');
	src:url('Vazir/Medium/Vazir.eot?#iefix') format('embedded-opentype'),
	url('Vazir/Medium/Vazir.woff2') format('woff2'),
	url('Vazir/Medium/Vazir.woff') format('woff'),
	url('Vazir/Medium/Vazir.ttf') format('truetype');
}
@font-face {
	font-family: sina;
	src:url('sinabold.eot');
	src:url('sinabold.eot?#iefix') format('embedded-opentype'),
	url('sinabold.woff') format('woff'),
	url('sinabold.ttf') format('truetype');
}
@font-face {
	font-family: farnaz;
	src:url('farnaz.eot');
	src:url('farnaz.eot?#iefix') format('embedded-opentype'),
	url('farnaz.woff') format('woff'),
	url('farnaz.ttf') format('truetype');
}
@font-face {
	font-family: yekan;
	src:url('yekan/Yekan.eot');
	src:url('yekan/Yekan.eot?#iefix') format('embedded-opentype'),
	url('yekan/Yekan.woff2') format('woff2'),
	url('yekan/Yekan.woff') format('woff'),
	url('yekan/Yekan.ttf') format('truetype');
}
@font-face {
  font-family: Sahel;
  src: url('Sahel/FD/Sahel.eot');
  src: url('Sahel/FD/Sahel.eot?#iefix') format('embedded-opentype'),
       url('Sahel/FD/Sahel.woff') format('woff'),
       url('Sahel/FD/Sahel.ttf') format('truetype');
  font-weight: normal;
}
      
@font-face {
  font-family: SahelBold;
  src: url('Sahel/FD/SahelBold.eot');
  src: url('Sahel/FD/SahelBold.eot?#iefix') format('embedded-opentype'),
       url('Sahel/FD/SahelBold.woff') format('woff'),
       url('Sahel/FD/SahelBold.ttf') format('truetype');
  font-weight: bold;
}

@font-face {
  font-family: SahelBlack;
  src: url('Sahel/FD/SahelB.eot');
  src: url('Sahel/FD/SahelB.eot?#iefix') format('embedded-opentype'),
       url('Sahel/FD/SahelB.woff') format('woff'),
       url('Sahel/FD/SahelB.ttf') format('truetype');
  font-weight: 900;
}                                                                                                                                                                                                         
@font-face {
	font-family: irsnormal;
	src:url('IranSans/Normal/normal.fanum.eot');
	src:url('IranSans/Normal/normal.fanum.eot?#iefix') format('embedded-opentype'),
	url('IranSans/Normal/normal.fanum.woff2') format('woff2'),
	url('IranSans/Normal/normal.fanum.woff') format('woff'),
	url('IranSans/Normal/normal.fanum.ttf') format('truetype');
}
@font-face {
	font-family: irslight;
	src:url('IranSans/Light/light.fanumh.eot');
	src:url('IranSans/Light/light.fanum.eot?#iefix') format('embedded-opentype'),
	url('IranSans/Light/light.fanum.woff2') format('woff2'),
	url('IranSans/Light/light.fanum.woff') format('woff'),
	url('IranSans/Light/light.fanum.ttf') format('truetype');
}
@font-face {
	font-family: irsulight;
	src:url('IranSans/UltraLight/ultralight.fanum.eot');
	src:url('IranSans/UltraLight/ultralight.fanum.eot?#iefix') format('embedded-opentype'),
	url('IranSans/UltraLight/ultralight.fanum.woff2') format('woff2'),
	url('IranSans/UltraLight/ultralight.fanum.woff') format('woff'),
	url('IranSans/UltraLight/ultralight.fanum.ttf') format('truetype');
}
@font-face {
	font-family: irsmedium;
	src:url('IranSans/Medium/medium.fanum.eot');
	src:url('IranSans/Medium/medium.fanum.eot?#iefix') format('embedded-opentype'),
	url('IranSans/Medium/medium.fanum.woff2') format('woff2'),
	url('IranSans/Medium/medium.fanum.woff') format('woff'),
	url('IranSans/Medium/medium.fanum.ttf') format('truetype');
}
@font-face {
	font-family: irsblack;
	src:url('IranSans/Black/black.fanum.eot');
	src:url('IranSans/Black/black.fanum.eot?#iefix') format('embedded-opentype'),
	url('IranSans/Black/black.fanum.woff2') format('woff2'),
	url('IranSans/Black/black.fanum.woff') format('woff'),
	url('IranSans/Black/black.fanum.ttf') format('truetype');
}
@font-face {
	font-family: irsbold;
	src:url('IranSans/Bold/bold.fanum.eot');
	src:url('IranSans/Bold/bold.fanum.eot?#iefix') format('embedded-opentype'),
	url('IranSans/Bold/bold.fanum.woff2') format('woff2'),
	url('IranSans/Bold/bold.fanum.woff') format('woff'),
	url('IranSans/Bold/bold.fanum.ttf') format('truetype');
}

@font-face {
	font-family: 'koodak';
	src:url('BKoodakBold.eot');
	src:url('BKoodakBold.eot?#iefix') format('embedded-opentype'),
	url('BKoodakBold.woff') format('woff'),
	url('BKoodakBold.ttf') format('truetype');
}

@font-face {
  font-family: 'mikhak';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("./mikhak/mikhak.woff2") format("woff2"), url("./mikhak/mikhak.ttf") format("truetype"); 
  }
@font-face {
	font-family: lalezar;
	src:url('lalezar/lalezar.otf') format('otf'),
	url('lalezar/lalezar.woff') format('woff'),
	url('lalezar/lalezar.ttf') format('truetype');
}
@font-face {
	font-family:  parastoo;
	src:url('parastoo/normal/parastoo.eot');
	src:url('parastoo/normal/parastoo.eot?#iefix') format('embedded-opentype'),
	url('parastoo/normal/parastoo.woff2') format('woff2'),
	url('parastoo/normal/parastoo.woff') format('woff'),
	url('parastoo/normal/parastoo.ttf') format('truetype');
	font-weight: 400;
}
@font-face {
	font-family:  parastoobold;
	src:url('parastoo/bold/parastoo.eot');
	src:url('parastoo/bold/parastoo.eot?#iefix') format('embedded-opentype'),
	url('parastoo/bold/parastoo.woff2') format('woff2'),
	url('parastoo/bold/parastoo.woff') format('woff'),
	url('parastoo/bold/parastoo.ttf') format('truetype');
	font-weight: 800;
}
@font-face {
	font-family:  samin;
	src:url('samin/normal/samin.eot');
	src:url('samin/normal/samin.eot?#iefix') format('embedded-opentype'),
	url('samin/normal/samin.woff2') format('woff2'),
	url('samin/normal/samin.woff') format('woff'),
	url('samin/normal/samin.ttf') format('truetype');
}
@font-face {
	font-family:  saminbold;
	src:url('samin/bold/samin.eot');
	src:url('samin/bold/samin.eot?#iefix') format('embedded-opentype'),
	url('samin/bold/samin.woff2') format('woff2'),
	url('samin/bold/samin.woff') format('woff'),
	url('samin/bold/samin.ttf') format('truetype');
}
@font-face {
	font-family:  shabnam;
	src:url('shabnam/normal/shabnam.eot');
	src:url('shabnam/normal/shabnam.eot?#iefix') format('embedded-opentype'),
	url('shabnam/normal/shabnam.woff2') format('woff2'),
	url('shabnam/normal/shabnam.woff') format('woff'),
	url('shabnam/normal/shabnam.ttf') format('truetype');
}
@font-face {
	font-family:  shabnambold;
	src:url('shabnam/bold/shabnam.eot');
	src:url('shabnam/bold/shabnam.eot?#iefix') format('embedded-opentype'),
	url('shabnam/bold/shabnam.woff2') format('woff2'),
	url('shabnam/bold/shabnam.woff') format('woff'),
	url('shabnam/bold/shabnam.ttf') format('truetype');
}
@font-face {
	font-family:  shabnamlight;
	src:url('shabnam/light/shabnam.eot');
	src:url('shabnam/light/shabnam.eot?#iefix') format('embedded-opentype'),
	url('shabnam/light/shabnam.woff2') format('woff2'),
	url('shabnam/light/shabnam.woff') format('woff'),
	url('shabnam/light/shabnam.ttf') format('truetype');
}
@font-face {
	font-family:  tanha;
	src:url('tanha/tanha.eot');
	src:url('tanha/tanha.eot?#iefix') format('embedded-opentype'),
	url('tanha/tanha.woff2') format('woff2'),
	url('tanha/tanha.woff') format('woff'),
	url('tanha/tanha.ttf') format('truetype');
}
@font-face {
	font-family:  yekan;
	src:url('yekan/Yekan.eot');
	src:url('yekan/Yekan.eot?#iefix') format('embedded-opentype'),
	url('yekan/Yekan.woff2') format('woff2'),
	url('yekan/Yekan.woff') format('woff'),
	url('yekan/Yekan.ttf') format('truetype');
}
@font-face {
	font-family:  titr1;
	src:url('titr1.eot');
	src:url('titr1.eot?#iefix') format('embedded-opentype'),
	url('titr1.woff') format('woff'),
	url('titr1.ttf') format('truetype');
}
@font-face {
	font-family:  titr2;
	src:url('titr2.eot');
	src:url('titr12eot?#iefix') format('embedded-opentype'),
	url('titr2woff') format('woff'),
	url('titr2.ttf') format('truetype');
}
@font-face {
	font-family:  titr3;
	src:url('titr3.eot');
	src:url('titr3.eot?#iefix') format('embedded-opentype'),
	url('titr3.woff') format('woff'),
	url('titr3.ttf') format('truetype');
}
@font-face {
	font-family:  tv;
	src:url('tv.eot');
	src:url('tv.eot?#iefix') format('embedded-opentype'),
	url('tv.woff') format('woff'),
	url('tv.ttf') format('truetype');
}
@font-face {
	font-family:  two;
	src:url('two/normal/two.eot');
	src:url('two/normal/two.eot?#iefix') format('embedded-opentype'),
	url('two/normal/two.woff') format('woff'),
	url('two/normal/two.ttf') format('truetype');
}
@font-face {
	font-family:  twobold;
	src:url('two/bold/two.eot');
	src:url('two/bold/two.eot?#iefix') format('embedded-opentype'),
	url('two/bold/two.woff') format('woff'),
	url('two/bold/two.ttf') format('truetype');
}
@font-face {
	font-family:  twolight;
	src:url('two/light/two.eot');
	src:url('two/light/two.eot?#iefix') format('embedded-opentype'),
	url('two/light/two.woff') format('woff'),
	url('two/light/two.ttf') format('truetype');
}
@font-face {
	font-family:  traffic;
	src:url('traffic.eot');
	src:url('traffic.eot?#iefix') format('embedded-opentype'),
	url('traffic.woff') format('woff'),
	url('traffic.ttf') format('truetype');
}
@font-face {
	font-family:  morvarid;
	src:url('morvarid.eot');
	src:url('morvarid.eot?#iefix') format('embedded-opentype'),
	url('morvarid.woff') format('woff'),
	url('morvarid.ttf') format('truetype');
}
@font-face {
	font-family:  roya;
	src:url('roya.eot');
	src:url('roya.eot?#iefix') format('embedded-opentype'),
	url('roya.woff') format('woff'),
	url('roya.ttf') format('truetype');
}
@font-face {
  font-family: 'nerko';
  font-style: normal;
  src: url("./RubikMonoOne.ttf") format("truetype"); 
  }

@font-face {
	font-family: 'irannastaliq';
	src:url("./IranNastaliq/IranNastaliq.ttf");
}
 progress
@font-face {
  font-family: 'led01';
  font-style: normal;
  src: url("./snooz/LED01.ttf") format("truetype"); 
  }
@font-face {
  font-family: 'led02';
  font-style: normal;
  src: url("./snooz/LED02ttf") format("truetype"); 
  }
  @font-face {
  font-family: 'led03';
  font-style: normal;
  src: url("./snooz/LED03.ttf") format("truetype"); 
  }
  @font-face {
  font-family: 'led04';
  font-style: normal;
  src: url("./snooz/LED04.ttf") format("truetype"); 
  }
  @font-face {
  font-family: 'led05';
  font-style: normal;
  src: url("./snooz/LED05.ttf") format("truetype"); 
  }
  @font-face {
  font-family: 'led06';
  font-style: normal;
  src: url("./snooz/LED06.ttf") format("truetype"); 
  }
  @font-face {
  font-family: 'led07';
  font-style: normal;
  src: url("./snooz/LED07.ttf") format("truetype"); 
  }
  @font-face {
  font-family: 'led08';
  font-style: normal;
  src: url("./snooz/LED08.ttf") format("truetype"); 
  }
  @font-face {
  font-family: 'led09';
  font-style: normal;
  src: url("./snooz/LED09.ttf") format("truetype"); 
  }
  @font-face {
  font-family: 'led10';
  font-style: normal;
  src: url("./snooz/LED10.ttf") format("truetype"); 
  }
  @font-face {
  font-family: 'led11';
  font-style: normal;
  src: url("./snooz/LED11.ttf") format("truetype"); 
  }
  @font-face {
  font-family: 'led12';
  font-style: normal;
  src: url("./snooz/LED12.ttf") format("truetype"); 
  }
  @font-face {
  font-family: 'led13';
  font-style: normal;
  src: url("./snooz/LED13.ttf") format("truetype"); 
  }
@font-face {
  font-family: 'rezvan';
  font-style: normal;
  src: url("./Rezvan.ttf") format("truetype"); 
  }
  
  
  
  
  
  
  /* IRANSANS */
  .irs {
  font-family:irsnormal;
  }
  .irsul {
  font-family:irsulight;
  }
  .irsl {
  font-family:irslight;
  }
  .irsm {
  font-family:irsmedium;
  }
  .irsbd {
  font-family:irsbold;
  }
  .irsbk {
  font-family:irsblack;
  }
  
  /* VAZIR */
  
  .vazir {
  font-family:vazir;
  }
  .vazirul {
  
  }
  .vazirl {
  font-family:vazirl;
  }
  .vazirm {
  font-family:vazirm;
  }
  .vazirbd {
  font-family:vazirbd;
  }
  .vazirbk {
  font-family:vazirbk;
  }
  
  /* SAHEL */
  .sahel {
  font-family:Sahel;
  }
  .sahelbd {
  font-family:SahelBold;
  }
  .sahelbk {
  font-family:SahelBlack;
  }
  
  /* ~~~` */
  .shabnam {
  font-family:shabnam;
  }
  .shabnamb {
  font-family:shabnambold;
  }
  .shabnaml {
  font-family:shabnamlight;
  }
  .tanha {
  font-family:tanha;
  }
  .parastoo {
  font-family:parastoo;
  }
  .parastoob {
  font-family:parastoobold;
  }
  .twom {
  font-family:two;
  }
  .twol {
  font-family:twolight;
  }
  .twob {
  font-family:twobold;
  }
  .samin {
  font-family:samin;
  }
  .saminb {
  font-family:saminbold;
  }
  .yekan {
  font-family:yekan;
  }
  .titr1 {
  font-family:titr1;
  }
  .titr2 {
  font-family:titr2;
  }
  .titr3 {
  font-family:titr3;
  }
  .traffic {
  font-family:traffic;
  }
  .morvarid {
  font-family:morvarid;
  }
  .farnaz {
  font-family:farnaz;
  }
  .koodak {
  font-family:koodak;
  }
  .roya {
  font-family:roya;
  }
  .sina {
  font-family:sina;
  }
  .tv {
  font-family:tv;
  }
  .lalezar {
  font-family:lalezar;
  }
  .rezvan {
  font-family:rezvan;
  }
  .mikhak {
  font-family:mikhak;
  }
  .nastaliq {
  font-family:irannastaliq;
  }
  
  .fs12 {
  font-size:12px;
  }
  .fs13 {
  font-size:13px;
  }
  .fs14 {
  font-size:14px;
  }
  .fs15 {
  font-size:15px;
  }
  .fs16 {
    font-size:16px;
  }
  .fs17 {
    font-size:17px;
  }
  .fs18 {
    font-size:18px;
  }
 .fs19 {
   font-size:19px;
 }
 .fs20 {
   font-size:20px;
 }